<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b874b8918ff626b60bd855008801a932">
  <dict>
    <!--2020-03-28 10:07:38.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:07:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:07:38.000-->
    <string key="virtual_ecclist_withcard">+112,+911,+999</string>
    <!--2020-03-28 10:07:38.000-->
    <string key="virtualnet_operatorname">StarHub</string>
  </dict>
</config>
